<!-- SIMPLE DESCRIPTION -->

An e-commerce app created by using MERN stack along with bootstrap as the CSS Framework. The app lets you register, login, add items to the cart, checkout items, retrieve purchase history, edit profile information, filter products by category and search products via the search bar.

<!-- BUILD INSTRUCTIONS -->

npm install
npm start
